Subject: Re: [v6ops] IETF109:: IPv6-only adoption challenges and standardization requirements

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 7 Dec 2020 22:25:38 +0100

Le 30/11/2020 à 19:54, Fernando Gont a écrit :
> On 30/11/20 14:47, Alexandre Petrescu wrote:
> [....]
>>
>> I wanted to get confirmation that is the way that it is?
>>
>> UEs getting IPv6-only is a great step forward.
>>
>> But the /64 prefix for an UE might be a relatively limiting aspect if 
>> considering mobile hotspots.
> 
> That's already the case for e.g. many fixed-line (e.g. Cable) ISPs. 
> e.g., I get a /64 from my ISP.

I obtained a short list of operators (mobile and home) doing /64 where I 
live.

I am still digging for exceptional cases that might do shorter-than-64 
and I was hoping this one could be the case.

Another thing I look at operators is whether IPv6 is carried in IPv4 
(e.g. GTP is IPv6 in UDP IPv4) or is IPv6 on bare metal.

I was hoping this operator here might do GTP IPv6 in UDP in IPv6.

But probably this slot of discussion expired.  I will ask later.

Alex

> Thanks,